> [!note] Caption:
>
> - Variable
> - [- Modified value -]

Variables:
- :open_file_folder: A dynamic famify for val1
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test
- :open_file_folder: A dynamic famify for val2
  - :notebook: A dynamic variable: [- string1 -] ← loaded from rougail-test
- :notebook: A new variable: [- string1 -] ← loaded from rougail-test
